Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8355 - Other CDrom brain damage.
Summary: Other CDrom brain damage.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 00:28 UTC by Stephen John Smoogen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 17:40:22 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2000-01-11 00:28:58 UTC
486 DX66
16 megs of Ram
AHA 1540 SCSI
  100 meg scsi ID 0
  800 meg scsi ID 3
MAD16 2xcdrom (panasonic)
3c509B

Bug 2:
System goes into a loop if wrong cdrom is selected on this screen. I
selected a MAD16 and let it autoprobe. Next screen shown was that no Red
Hat Cdrom could be found <RETRY> <BACK>. Retry of course failed as it
wasnt a device that was there. Going back took me to the <LOCAL CDROM>
<HARDRIVE> screen. However selecting <OTHER> brought me back to the "No
Red Hat CDROM had been found." I am guessing some variables are not
being re-initialized correctly.

Only cdrom which does NOT have this problem is the SoundBlaster one.

Comment 1 Stephen John Smoogen 2000-01-11 00:42:59 UTC
Damn. Sorry this is for component installer and NOT aboot. Sorry about that.

Comment 2 Jay Turner 2000-02-03 18:35:59 UTC
This appears to be fixed in Beta3 code.  Let us know if it is not.


Note You need to log in before you can comment on or make changes to this bug.